Bug 1267815 - Remove text "miq" from "miq templates" in host summary page
Remove text "miq" from "miq templates" in host summary page
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.0
Assigned To: Libor Pichler
Aziza Karol
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 02:22 EDT by Aziza Karol
Modified: 2015-12-08 08:34 EST (History)
5 users (show)

See Also:
Fixed In Version: 5.5.0.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:34:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
remove text miq (113.03 KB, image/png)
2015-10-01 02:22 EDT, Aziza Karol
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2551 normal SHIPPED_LIVE Moderate: CFME 5.5.0 bug fixes and enhancement update 2015-12-08 12:58:09 EST

  None (edit)
Description Aziza Karol 2015-10-01 02:22:54 EDT
Created attachment 1078953 [details]
remove text miq

Description of problem:


Version-Release number of selected component (if applicable):
5.5.0.3-alpha1.2.20150929172214_2eda7b4 

How reproducible:
100%

Steps to Reproduce:
1.Navigate to infrastructure->hosts->host summary page
2.
3.

Actual results:
Text "miq" displayed in host summary page in relationship section. see attached screenshot

Expected results:
text  "miq" should be removed

Additional info:
Comment 2 CFME Bot 2015-10-08 13:05:19 EDT
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/9b092f9fd84b5f3d013a51caaab4d1ac2c77c057

commit 9b092f9fd84b5f3d013a51caaab4d1ac2c77c057
Author:     Libor Pichler <lpichler@redhat.com>
AuthorDate: Thu Oct 8 14:54:57 2015 +0200
Commit:     Libor Pichler <lpichler@redhat.com>
CommitDate: Thu Oct 8 14:54:57 2015 +0200

    Change label "Miq Templates" to "Templates" in host summary page
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1267815

 app/helpers/host_helper/textual_summary.rb | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
Comment 3 Aziza Karol 2015-10-23 08:19:50 EDT
Verified in 5.5.0.7-beta1.3.20151021133253_ed40d96
Comment 5 errata-xmlrpc 2015-12-08 08:34:25 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.